function venv_status {
  COLOR_WHITE="\033[00m"
  COLOR_CYAN="\033[1;36m"
  COLOR_RED="\033[1;31m"
  COLOR_YELLOW="\033[1;33m"
  COLOR_DARKYELLOW="\033[0;33m"
  COLOR_GREEN="\033[1;32m"
  COLOR_DARKGREEN="\033[0;32m"
  COLOR_OCHRE="\033[38;5;95m"

  if [[ ! $VIRTUAL_ENV == "" ]]; then
    echo -e "$COLOR_DARKGREEN(🐍 `basename \"$VIRTUAL_ENV\"`)$COLOR_OCHRE "
  fi
}

export VIRTUAL_ENV_DISABLE_PROMPT=1
PS1='$(venv_status)'"$PS1"
export PS1

